Adobe InDesign and InDesign Server CVE-2016-7886 Unspecified Memory Corruption Vulnerability

Bugtraq ID: 94868
Class: Unknown
CVE: CVE-2016-7886
Remote: Yes
Local: No
Published: Dec 13 2016 12:00AM
Updated: Dec 20 2016 01:09AM
Credit: Fortinet's FortiGuard Labs
Vulnerable: Adobe InDesign Server 11.0
Adobe InDesign 11.4.1
Adobe InDesign 11.4
Adobe InDesign 6.0
Adobe InDesign 4.0.0
Not Vulnerable: Adobe InDesign Server 12.0
Adobe InDesign 12.0


 

Privacy Statement
Copyright 2010, SecurityFocus